<!DOCTYPE html>
<html>
  <head>
  </head>
<body>
  <h1>
    MENTES
  </h1>
  <div>
      <ul>
          {% for value in lista %}
          <li>
            Latitud: {{ value['lat'] }}, Longitud: {{ value['lon'] }}, Sensor: {{ value['S0'] }} 
          </li>
          {% endfor %}
      </ul>    
  </div>
</body>
</html>
